//COPYRIGHT_COMMENT_TAG_BEGIN
/*
 * IBM Confidential OCO Source Material
 * 5698-T03
 *  Copyright IBM Corporation 2009, 2013
 * The source code for this program is not published or otherwise divested 
 * of its trade secrets, irrespective of what has been deposited with the
 * U.S. Copyright Office.
 */
//COPYRIGHT_COMMENT_TAG_END

//***************************************************************************
// *                       CHANGE HISTORY                                   *
// *------------------------------------------------------------------------*
// * FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                         *
// * --- -------- ------- ------ -----  ----------------------------------- *
// * @01=PINGDLG ,HKN3420,091808,MHP  : Ping Dialog for Take Action         *
// * @02=DROPDLG ,HKN3420,110508,MCG  : Drop Dialog for Take Action         *
// * @03=N3Cmds  ,HKN3421,063009,MCG  : Tracerte & nslookup support         *
// * @04=F195040 ,HKN3511,112012,MCG  : Enterprise Connections Find         *
// * @05=RTC29918,HKN3511,022013,MCG  : Enterprise TN3270 Find              *
// * @06=RTC32863,HKN3511,022013,MCG  : Enterprise FTP Sessions Find        *
// * @07=RTC29945,HKN3511,022013,MCG  : Enterprise FTP Transfers Find       *
//***************************************************************************

package candle.kn3.resources.help;

import java.lang.String;

import candle.fw.FW_Globals;

public interface Kn3HelpIds
{
   // COPYRIGHT_VARIABLE_TAG_BEGIN
   public static final String IBMCopyright = FW_Globals.IBMCopyright;
   // COPYRIGHT_VARIABLE_TAG_END

   public static final String DIALOG_IFSLINKFILTER      = "kn3.dialog.ifslinkfilter";
   public static final String DIALOG_ITSLINKFILTER      = "kn3.dialog.itslinkfilter";
   public static final String DIALOG_IKELINKFILTER      = "kn3.dialog.ikelinkfilter";
   public static final String DIALOG_PING               = "kn3.dialog.ping";
   public static final String DIALOG_DROP               = "kn3.dialog.drop";                //@02A
   public static final String DIALOG_TRACERTE           = "kn3.dialog.tracerte";            //@03A
   public static final String DIALOG_NSLOOKUP           = "kn3.dialog.nslookup";            //@03A
   public static final String DIALOG_TCPLINKFILTER      = "kn3.dialog.tcplinkfilter";       //@04A
   public static final String DIALOG_TNALINKFILTER      = "kn3.dialog.tnalinkfilter";       //@05A
   public static final String DIALOG_FSELINKFILTER      = "kn3.dialog.fselinkfilter";       //@06A
   public static final String DIALOG_FTPLINKFILTER      = "kn3.dialog.ftplinkfilter";       //@07A
}
